{
  "Entries":[
    {
      "ID":1, "ItemPrefix":3, "ItemValue":10001, "ItemCount":15, "Condition":1, "LotteryWeight":100
    },
    {
      "ID":2, "ItemPrefix":3, "ItemValue":10001, "ItemCount":25, "Condition":2, "LotteryWeight":100
    },
    {
      "ID":3, "ItemPrefix":3, "ItemValue":10001, "ItemCount":35, "Condition":3, "LotteryWeight":100
    },
    {
      "ID":4, "ItemPrefix":3, "ItemValue":10001, "ItemCount":50, "Condition":4, "LotteryWeight":100
    },
    {
      "ID":5, "ItemPrefix":3, "ItemValue":10001, "ItemCount":75, "Condition":5, "LotteryWeight":100
    },
    {
      "ID":6, "ItemPrefix":5, "ItemValue":30001, "ItemCount":1, "Condition":1, "LotteryWeight":100
    },
    {
      "ID":7, "ItemPrefix":5, "ItemValue":30001, "ItemCount":1, "Condition":2, "LotteryWeight":100
    },
    {
      "ID":8, "ItemPrefix":5, "ItemValue":30001, "ItemCount":1, "Condition":3, "LotteryWeight":100
    },
    {
      "ID":9, "ItemPrefix":5, "ItemValue":30002, "ItemCount":1, "Condition":4, "LotteryWeight":100
    },
    {
      "ID":10, "ItemPrefix":5, "ItemValue":30003, "ItemCount":1, "Condition":5, "LotteryWeight":100
    },
    {
      "ID":11, "ItemPrefix":5, "ItemValue":30003, "ItemCount":1, "Condition":6, "LotteryWeight":100
    },
    {
      "ID":12, "ItemPrefix":5, "ItemValue":30003, "ItemCount":2, "Condition":7, "LotteryWeight":100
    },
    {
      "ID":13, "ItemPrefix":5, "ItemValue":30003, "ItemCount":3, "Condition":8, "LotteryWeight":100
    },
    {
      "ID":14, "ItemPrefix":5, "ItemValue":30003, "ItemCount":4, "Condition":9, "LotteryWeight":100
    }
  ]
}